Bug 853822 - [abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:a0766d194da7cafc69a9d7db860...
:
: 859645 859753 859781 860708 868977 869796 872095 873974 879753 880639 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-03 00:15 EDT by jnikyliak
Modified: 2013-08-01 16:14 EDT (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 16:14:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: C:\nppdf32Log\debuglog.txt (54 bytes, text/plain)
2012-09-03 00:15 EDT, jnikyliak
no flags Details
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-09-03 00:15 EDT, jnikyliak
no flags Details
File: Xorg.0.log (31.51 KB, text/plain)
2012-09-03 00:15 EDT, jnikyliak
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (371 bytes, text/plain)
2012-09-03 00:15 EDT, jnikyliak
no flags Details

  None (edit)
Description jnikyliak 2012-09-03 00:15:10 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.2-3.fc17.i686

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x4a) [0x80ac45a]
:1: /usr/bin/Xorg (mieqEnqueue+0x22b) [0x81aacfb]
:2: /usr/bin/Xorg (0x8047000+0x4589c) [0x808c89c]
:3: /usr/bin/Xorg (xf86PostMotionEventM+0x253) [0x80d9ec3]
:4: /usr/bin/Xorg (xf86PostMotionEvent+0xaa) [0x80da10a]
:5: /usr/lib/xorg/modules/input/synaptics_drv.so (0xb6dc2000+0x470e) [0xb6dc670e]
:6: /usr/lib/xorg/modules/input/synaptics_drv.so (0xb6dc2000+0x6bf1) [0xb6dc8bf1]
:7: /usr/bin/Xorg (0x8047000+0x82302) [0x80c9302]
:8: /usr/bin/Xorg (0x8047000+0xa8693) [0x80ef693]
:9: (vdso) (__kernel_sigreturn+0x0) [0xb778b400]
:10: (vdso) (__kernel_vsyscall+0x10) [0xb778b424]
:11: /lib/libc.so.6 (ioctl+0x19) [0x4a1a5459]
:12: /lib/libdrm.so.2 (drmIoctl+0x34) [0x42c65ae4]
:13: /lib/libdrm_intel.so.1 (0xb750f000+0x5318) [0xb7514318]
:14: /lib/libdrm_intel.so.1 (drm_intel_bo_subdata+0x29) [0xb75111b9]
:15: /usr/lib/xorg/modules/drivers/intel_drv.so (0xb7549000+0xa78b) [0xb755378b]
:16: /usr/lib/xorg/modules/drivers/intel_drv.so (0xb7549000+0xf336) [0xb7558336]
:17: /usr/bin/Xorg (_CallCallbacks+0x45) [0x807be45]
:18: /usr/bin/Xorg (FlushAllOutput+0x37) [0x80afc87]
:19: /usr/bin/Xorg (FlushIfCriticalOutputPending+0x1f) [0x80afe0f]
:20: /usr/bin/Xorg (0x8047000+0x3019a) [0x807719a]
:21: /usr/bin/Xorg (0x8047000+0x1dce5) [0x8064ce5]
:22: /lib/libc.so.6 (__libc_start_main+0xf5) [0x4a0d2635]
:23: /usr/bin/Xorg (0x8047000+0x1e029) [0x8065029]
Comment 1 jnikyliak 2012-09-03 00:15:15 EDT
Created attachment 609242 [details]
File: C:\nppdf32Log\debuglog.txt
Comment 2 jnikyliak 2012-09-03 00:15:17 EDT
Created attachment 609243 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 3 jnikyliak 2012-09-03 00:15:20 EDT
Created attachment 609244 [details]
File: Xorg.0.log
Comment 4 jnikyliak 2012-09-03 00:15:22 EDT
Created attachment 609245 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 5 Adam Jackson 2012-11-28 14:23:07 EST
*** Bug 859645 has been marked as a duplicate of this bug. ***
Comment 6 Adam Jackson 2012-11-28 14:23:10 EST
*** Bug 859753 has been marked as a duplicate of this bug. ***
Comment 7 Adam Jackson 2012-11-28 14:23:13 EST
*** Bug 859781 has been marked as a duplicate of this bug. ***
Comment 8 Adam Jackson 2012-11-28 14:23:16 EST
*** Bug 860708 has been marked as a duplicate of this bug. ***
Comment 9 Adam Jackson 2012-11-28 14:23:19 EST
*** Bug 868977 has been marked as a duplicate of this bug. ***
Comment 10 Adam Jackson 2012-11-28 14:23:22 EST
*** Bug 869796 has been marked as a duplicate of this bug. ***
Comment 11 Adam Jackson 2012-11-28 14:23:24 EST
*** Bug 872095 has been marked as a duplicate of this bug. ***
Comment 12 Adam Jackson 2012-11-28 14:23:27 EST
*** Bug 873974 has been marked as a duplicate of this bug. ***
Comment 13 Adam Jackson 2012-11-28 14:23:30 EST
*** Bug 879753 has been marked as a duplicate of this bug. ***
Comment 14 Adam Jackson 2012-11-28 14:23:32 EST
*** Bug 880639 has been marked as a duplicate of this bug. ***
Comment 15 jfilipe 2012-12-20 05:59:15 EST
After update Xorg server and Google Chrome the bug persists .. :-(

Xorg crashes when i open Facebook in Google Chrome, and when the internet download / upload is slower ... !


Package: xorg-x11-server-Xorg-1.12.4-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 16 Fedora Update System 2013-01-23 17:12:54 EST
xorg-x11-server-1.12.4-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xorg-x11-server-1.12.4-3.fc17
Comment 17 Fedora Update System 2013-01-24 17:23:50 EST
Package xorg-x11-server-1.12.4-3.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xorg-x11-server-1.12.4-3.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-1410/xorg-x11-server-1.12.4-3.fc17
then log in and leave karma (feedback).
Comment 18 Luis Fernando Restrepo 2013-01-25 20:13:19 EST
I have not even the slightest idea of what could have happened... was just checking my email (using midori)

Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 19 Fedora Update System 2013-01-29 03:02:06 EST
xorg-x11-server-1.12.4-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xorg-x11-server-1.12.4-4.fc17
Comment 20 Fedora Update System 2013-02-14 16:34:01 EST
xorg-x11-server-1.12.4-6.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xorg-x11-server-1.12.4-6.fc17
Comment 21 Fedora Update System 2013-04-17 01:20:24 EDT
xorg-x11-server-1.12.4-7.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xorg-x11-server-1.12.4-7.fc17
Comment 22 Fedora Update System 2013-06-07 19:43:57 EDT
xorg-x11-server-1.12.4-7.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 23 Fedora End Of Life 2013-07-04 03:49:44 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 24 Fedora End Of Life 2013-08-01 16:14:34 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.